| Elektra 0.11.0

Functions
kdbmodule.h File Reference
`#include <kdb.h>`
`#include <kdbplugin.h>`

## Functions
int | elektraModulesInit (KeySet *modules, Key *error)
| Initialises the module loading system.
elektraPluginFactory | elektraModulesLoad (KeySet *modules, const char *name, Key *error)
| Load a library with the given name.
int | elektraModulesClose (KeySet *modules, Key *error)
| Close all modules.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)